.head-top { height:27px; line-height:27px; overflow:hidden; background:#333333; padding:6px 0;}

.hd-mail { float:left; height:28px; line-height:28px; color:#fff;}

.hd-mail a { color:#fff; overflow:hidden; margin:0 12px;}

.hd-mail a:hover { text-decoration:underline;}

.wea { float:right; color:#fff; margin-right:25px;}

.hd-soso { overflow:hidden; background:#fff; float:right; width:225px; height:25px; border:1px solid #c4c4c4;  font-size:14px;}

.hd-soso .soinp { width:135px; border:none; height:25px; line-height:25px; padding:0px 10px 0 25px; border-right:none; background:#fff url(../images/soso.jpg) 5px no-repeat; float:left; color:#c4c4c4; }

.hd-soso .sosub { float:right; width:50px; height:25px; line-height:23px; border:none; background:#c4c4c4; cursor:pointer; color:#ffffff;}

/***************/

.head-bg { height:65px; background:#0a91d6 url(../images/nav-bg.jpg) top center no-repeat; overflow:hidden; }

.logo { float:left; margin:4px 0 0 0px;}

.hd-nav { float:right; margin-top:29px; height:36px; position:relative; right:-16px;}

.hd-nav li { _width:86px; float:left; display:inline;  background:url(../images/nav-r.png) left center no-repeat; text-align:center;}

.hd-nav a{ font-size:14px; color:#fefefe; text-align:center; display:block; height:36px; line-height:36px; padding:0 16px 0 14px;}

.hd-nav a:hover { color:#fff007; background:url(../images/nav-b.png) bottom center no-repeat;}

/*************/

.zz1{position:relative; background:url(../images/sl-bg.png) repeat-x; width:300px; height:264px; border-bottom:1px solid #2b79af; float:left; overflow:hidden; }

.zz1 .slides{position:relative; z-index:15;}

.zz1 .slides li{ height:264px;}

.zz1 .slides li img { display:block;width:300px; height:264px; z-index:15; }

.zz1 .slides li em { position:absolute; padding:0 135px 0 10px; width:155px; left:0px; bottom:0px; height:32px; line-height:32px; color:#fff; background:url(../images/30op.png);}

/***************/

.zz1 .flex-control-nav{position:absolute;bottom:7px; z-index:17; right:8px;  height:18px; }

.zz1 .flex-control-nav li{ float:left; width:18px;height:18px; margin:0px 2px;overflow:hidden; zoom:1; }

.zz1 .flex-control-nav a{ float:left; display:inline-block;width:18px;height:18px;line-height:18px; background:#cdc2c1; text-align:center; font-size:10px; overflow:hidden;cursor:pointer; position:relative; color:#0f0606; }

.zz1 .flex-control-nav .flex-active{ background:#1874bf; color:#fff; }

.zz1 .flex-direction-nav{position:absolute;z-index:3; top:45%; width:100%; display:none; }

.zz1 .flex-direction-nav li a{display:block;width:45px;height:45px;overflow:hidden;cursor:pointer;position:absolute; opacity:0.4;filter:alpha(opacity=40);}

.zz1 .flex-direction-nav li a.flex-prev{left:10px; background:url(../images/ico.png) no-repeat; background-position:0 0px; }

.zz1 .flex-direction-nav li a.flex-next{ right:10px; background:url(../images/ico.png) no-repeat; background-position:0 -45px; }

.zz1 .flex-direction-nav li a:hover {opacity:1;filter:alpha(opacity=100);}

/***************/

.main-tl { width:300px; float:left; overflow:hidden;}

.tb-tit { height:30px; overflow:hidden; position:relative; border-bottom:1px solid #1aaef7;}

.tb-tit .tbt { float:left; height:30px; line-height:30px; color:#23a3e1; font-size:18px;  padding:0 2px; margin-right:4px; }

.tb-tit font { float:left; height:24px; line-height:24px; font-size:12px; font-family:Arial;color:#959595;  margin-top:7px; } 

.more { width:23px; height:22px; background:url(../images/more1.jpg) no-repeat; position:absolute; right:0px; top:0px; }

.more:hover { }

/***********/

.main-tl2 { width:465px; float:left; overflow:hidden; display:inline; margin-left:15px;}

.news-tb3 { overflow:hidden; }

.news-tb3 li { overflow:hidden; margin-top:8px; color:#636363; height:70px;  line-height:20px;}

.news-tb3 li img { float:left; width:90px; height:70px; }

.news-tb3 li span { color:#000000; font-size:14px;height:20px; line-height:20px; display:block; margin-bottom:4px;}

.news-tb3 li .tbc { width:355px; float:right; height:69px; border-bottom:1px dashed #b7b7b7; }

.news-tb3 li span:hover { color:#23a3e1;}

/*****************/

.main-tr { width:285px; float:right; overflow:hidden;}

.spin2 { width:283px; height:222px; overflow:hidden; border:1px solid #b7b7b7; margin-top:10px;}

/*********/

.tb-tit2 { height:30px; overflow:hidden; position:relative; border-top:1px solid #1aaef7;}

.tb-tit2 .tbt { float:left; height:26px; line-height:26px; border-top:2px solid #1aaef7; color:#23a3e1; font-size:18px;  padding:0 2px 0 2px; margin-right:4px; }

.tb-tit2 font { float:left; height:24px; line-height:24px; font-size:12px; font-family:Arial;color:#959595;  margin-top:8px; } 

/*************/

.news-top { background:#eaeaea; margin-top:10px; overflow:hidden; height:100px; padding-right:5px; color:#666666; font-size:14px; line-height:24px;}

.news-top img { float:left; display:block; width:115px; height:100px; margin-right:10px;}

.news-top span { display:block; font-size:14px; color:#000000; margin:10px 0 5px 0;}

.news-tb2 { overflow:hidden; margin-top:6px;}

.news-tb2 li { overflow:hidden; position:relative; height:28px; line-height:28px; color:#999999;}

.news-tb2 li a { color:#555555; font-size:14px; background:url(../images/li.jpg) 2px no-repeat; padding-left:14px;}

.news-tb2 li a:hover { color:#25a5e1;}

.news-tb2 li span { position:absolute; right:0px; top:0px; font-family:Arial; }

/******************/

.news-tb4 { overflow:hidden; width:500px; margin:4px 0 10px 0;}

.news-tb4 li { width:222px; margin-right:20px; float:left; height:26px; line-height:26px; font-size:14px;}

.news-tb4 li a { background:url(../images/li2.jpg) 4px no-repeat; padding-left:11px; color:#555555;}

.news-tb4 li a:hover { color:#25a5e1;}

/******/

.tb-tit3 { height:32px; overflow:hidden; position:relative; background:url(../images/tit3.jpg) top repeat-x;}

.tb-tit3 .tbt { float:left; height:26px; line-height:26px; margin-top:3px; color:#23a3e1; font-size:18px; padding:0 2px 0 2px; margin-right:4px; }

.tb-tit3 font { float:left; height:24px; line-height:24px; font-size:12px; font-family:Arial;color:#959595;  margin-top:10px; } 

.tb-tit3 .more{ background:url(../images/more1.jpg) no-repeat; top:1px;}

/***************************************/

#carousel_container {  width:1080px; overflow:hidden; position:relative; height:150px; background:#fff; margin-top:10px;}

#carousel_inner{width:1045px; height:150px; overflow:hidden; position:absolute; left:17px; top:0px;} 

#left_scroll, #right_scroll {position: absolute; top:50px; width:10px;height:16px;cursor:pointer;cursor:hand; background:url(../images/pren.png) no-repeat;}

#left_scroll{  left:0px; background-position:0 0; } 

#right_scroll{ right:0px; background-position:-40px 0; } 

#carousel_ul{width:9999px; height:150px; position:relative; overflow:hidden;} 

#carousel_ul li{text-align:center; font-size:12px;float:left; width:160px; height:150px; margin-right:17px; line-height:26px; display:inline; position:relative; top:0px;  z-index:99; } 

#carousel_ul li img{width:160px; height:120px; display:block; }

/************/

.main-cl { width:450px; float:left; overflow:hidden;}
.ngjw { width:785px; float:left; overflow:hidden;}
.ngjw_r{ width:325px; float:right; overflow:hidden;}

.life-l { width: 145px; float:left; overflow:hidden; margin-top:8px;}

.life-l li { overflow:hidden; width:145px; line-height:26px;}

.life-l li img { width:145px; display:block; height:108px;}

/***/

.life-r { width:276px; overflow:hidden; float:right; margin-top:0px;}

.life-r li{ display:inline; width:295px; float:left; margin-left:20px; height:28px; line-height:28px; overflow:hidden; font-size:14px;}

.life-r li a { background:url(../images/li2.jpg) 1px no-repeat; padding-left:10px;}

.life-r li a:hover { color:#1196d8;}

/********/

.liuy-ul { overflow:hidden; margin:4px 0px 0 0px; } 

.liuy-ul li { overflow:hidden; height:29px; line-height:29px; position:relative; margin-top:8px; border:1px solid #d7d7d7; background:#fafafa; color:#424242; position:relative;}

.liuy-ul li img { float:left;}

.liuy-ul li span { position:absolute; right:0px; top:0px;}

.ly-inp { width:225px; padding:0 10px; border:none; background:#fafafa; height:31px; line-height:31px; margin-left:0px ; float:left;}

.ly-area { width:265px; padding:5px 10px; line-height:24px; height:135px; border:none; resize:none; background:#fafafa;}

.ly-sub { position:absolute; right:0px; bottom:0px; width:76px; height:31px; background:#1aaef7; color:#fff; border:none; cursor:pointer;  }

/*****************************/

#maquee1 { width:775px; overflow:hidden; height:200px; margin:10px 0 0 0px;}

#maquee1 ul { overflow:hidden; height:200px; }

#maquee1 ul li { float:left; width:150px; height:200px; text-align:center; background:#d4d4d4; margin:0 3px; line-height:22px; font-size:14px; color:#4e4d4d; text-align:center;} 

#maquee1 ul li a { color:#555555;}

#maquee1 ul li img { display:block; width:150px; height:145px;}

#maquee1 ul li span { color:#000000; display:block; margin-top:3px;}

#maquee1 ul li:hover {color:#fff; background:#018ac1;}

#maquee1 ul li:hover span { color:#fff;}

/*********/

.yqlj { color:#444444; font-size:14px; line-height:24px; margin:10px 0 0 0;}

.yqlj a { display:inline-block; margin-right:20px;}

.yqlj a:hover { color:#23a3e1; text-decoration:underline;}

/*********************************/

.foot-bg { overflow:hidden; background:#e2e2e2; border-top:1px solid #c1c1c1; margin-top:20px; padding:15px 0; }

.foot-l { float:left; color:#5a5a5a; line-height:24px; }

.f-nav {  color:#5a5a5a; position:relative; left:-8px;}

.f-nav a {  color:#5a5a5a; padding:0 8px;}

.f-nav a:hover { text-decoration:underline;}

.foot-r { float:right; color:#888888;}

.f-tel { width:155px; height:36px; background:url(../images/f-tel.png) no-repeat; color:#fff; line-height:36px; padding-left:55px; margin-top:8px;}

/************/

.inban { height:80px; background:url(../images/inban.jpg) repeat-x;} 

.inban .flex { background:url(../images/logo2.jpg) right center no-repeat; height:80px;}

.left-t { float:left; width:250px; padding-right:13px; background:url(../images/left-t.png) no-repeat; position:relative; margin-top:34px; height:46px; line-height:46px; font-size:22px; color:#ffffff; text-align:center; z-index:20;}

.wz { float:left;  height:36px; line-height:36px; margin-top:44px; background:url(../images/wz.png) 1px no-repeat; padding-left:16px; color:#999999; font-size:14px; margin-left:10px;	}

.wz a { color:#999999; padding:0 5px;}

.wz span { background:url(../images/wz2.jpg) 1px no-repeat; padding-left:17px; }

.wz a:hover { color:#0183b7;}

/****************/

.inmain {  position:relative; overflow:hidden; width:1080px; min-height:500px; padding-bottom:30px;}

.left { width:250px; float:left; overflow:hidden;}

.left-c {  width:250px; background:#ededed url(../images/left-c.jpg) bottom center no-repeat; padding-bottom:12px;}

.left-cc { border:1px solid #cacaca; border-bottom:none; padding:0px 0 20px 0; position:relative;}

.left-cc ul { border-left:1px solid #b7b7b7; margin:20px 0 0 40px;}

.left-cc ul li { line-height:49px; height:49px; position:relative; left:-7px; font-size:16px;}

.left-cc ul li a { background:url(../images/le1.jpg) 2px no-repeat; padding-left:29px; color:#686868;}

.left-cc ul li a:hover { background:url(../images/le2.jpg) 0px no-repeat; color:#0289cd; z-index:90;}

.left-cc ul li a.on { background:url(../images/le2.jpg) 0px no-repeat; color:#0289cd; z-index:90;}

.cc-t { position:absolute; width:1px; height:30px; left:40px; top:10px; _top:12px; background:#ededed;}

.cc-b { position:absolute; width:1px; height:30px; left:40px; bottom:10px; _bottom:22px; background:#ededed;}

.jo-img { width:248px; height:79px; border:1px solid #d7d7d7; margin-top:15px;}

/**************/

.right { width:810px; float:right; overflow:hidden; }

.innews-ul { width:680px; margin:7px 0px 0 130px;}

.innews-ul li { height:42px; line-height:42px;  padding-left:15px; color:#999999; position:relative; font-size:14px; border-bottom:1px solid #e0e0e0; }

.innews-ul li .date { font-family:Arial; overflow:hidden; color:#bababa; position:absolute; left:-130px; top:10px; line-height:20px; height:20px; width:110px; border:1px solid #bababa;}

.innews-ul li .date font { display:inline-block; color:#fff; float:left; width:56px; height:20px; margin-right:8px; text-align:center; background:#bababa;}

.innews-ul li a { color:#616161; }

.innews-ul li a:hover { color:#1196d8;}

.innews-ul li a:hover .date { border:1px solid #1196d8; color:#1196d8;}

.innews-ul li a:hover .date font { color:#fff; background:#1196d8;}

/*********/

.fanye { text-align:center; padding:30px 0 0 0;  font-size:14px; color:#6d6d6d;}

.fanye a { display:inline-block; padding:0 10px; height:30px;  background:#989898; color:#fff;  line-height:30px; font-size:14px;margin:0 6px;  }

.fanye a:hover { background:#0183b7;  color:#fff;}

/******************/

.info-c { color:#5c5c5c; font-size:14px; line-height:30px;  margin:25px 0px; overflow:hidden;}

.info-c img { max-width:810px;}

.info-t { height:26px; line-height:26px; padding-top:35px; text-align:center; font-size:24px; color:#555555; }

.info-sp { text-align:center; color:#767676; border-bottom:1px dashed #767676; padding:7px 0; margin:10px 0px 0 0px; height:25px; line-height:25px; }

.fenx {margin-left:20px; display:inline; _display:none; }

.sxpian { border-top:1px dashed #c0c0c0; margin:20px 0px 0 0px; padding-top:25px; line-height:30px; color:#474747; font-size:14px;}

.sxpian a { margin-left:6px; color:#969696;}

.sxpian a:hover {  color:#018ac1; text-decoration:underline;}

/**鍒嗕韩***/

.bshare-custom a{width:19px !important; height:18px !important; display:inline-block !important; padding-left:0px !important;}

.bshare-qqim{background:url(../images/share9.png) no-repeat !important; background-position:-49px 0 !important;}

.bshare-weixin{background:url(../images/share9.png) no-repeat !important; background-position:0px 0 !important; margin-left:6px;}

.bshare-sinaminiblog{background:url(../images/share9.png) no-repeat !important; background-position:-25px 0 !important;}

.bshare-renren{background:url(../images/share9.png) no-repeat !important; background-position:-74px 0 !important;}

.bshare-more{background:url(../images/share9.png) no-repeat !important; background-position:-98px 0 !important;}



/***************/

.in-pic { width:858px; overflow:hidden; margin:8px 0 0 0px;}

.in-pic li { float:left; width:180px; height:162px; text-align:center; margin:10px 30px 0 0; line-height:24px; font-size:14px; color:#4e4d4d;} 

.in-pic li a { color:#555555;}

.in-pic li img { display:block; width:170px; height:127px; padding:4px; border:1px solid #c6c6c6;}

.in-pic li a:hover { color:#0a91d6}

.in-pic li a:hover img { border:1px solid #0a91d6;} 

/************/

.pinp { overflow:hidden;}

.pinp li { overflow:hidden; padding:14px 0; border-bottom:1px solid #d3d3d3; font-size:13px; color:#7d7d7d; line-height:26px;}

.pinp li img { float:left; width:180px; height:132px; margin-right:18px;}

.pinp li span { font-size:17px; color:#2a2a2a; display:block; margin:10px 0;}

.pinp li span:hover { color:#2da8e4;}

.pin-more { background:url(../images/more5.jpg) 1px no-repeat; display:inline-block; margin-top:5px; padding-left:30px; color:#2da8e4; }

/***************/

.innews-ul2 {  margin:7px 0px 0 0px; overflow:hidden;}

.innews-ul2 li { height:42px; line-height:42px;  color:#616161; position:relative; font-size:14px; border-bottom:1px dashed #e0e0e0; }

.innews-ul2 li a { color:#616161; background:url(../images/tb1.jpg) 1px no-repeat; padding-left:11px; }

.innews-ul2 li a:hover { color:#1196d8; background:url(../images/tb2.jpg) 1px no-repeat;}



.innews-ul2 li span { position:absolute; right:0px; top:0px;}

/************************/

.sp_show_bg { _display:none !important; display:block; position: fixed;top: 0px;left: 0px;z-index:9997;width: 100%;height: 100%; background:url(../images/60op.png); overflow-y:hidden ; display:none; }

.sp_show { display:block; position:absolute; left:50%; top:50%; margin-left:-480px; margin-top:-270px; width:940px; height:520px; border-radius:5px; behavior: url(js/pie.htc); position:relative; z-index:9996; border: 10px solid #FFF; background:#000;}

.v_close { display:block; position: absolute; top: -25px; right: -25px;  width: 40px; height: 37px; background:url(../images/v_close.png) no-repeat;}

/***********/

.bf-table { margin-top:27px; text-align:center; color:#616161; font-size:15px;}

.bf-table td { line-height:20px; padding:13px 0; }

/*******************/

.lrf { position:fixed; _position:absolute; 	_bottom: auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,130)||60)-(parseInt(this.currentStyle.marginBottom,130)||60))); right:20px; bottom:130px; z-index:998;}

.lrf ul {}

.lrf ul li { width:48px; height:48px;  background:url(../images/lrf.png) no-repeat; margin-bottom:5px; transition: all 200ms ease-in 0s; -webkit-transition: all 200ms ease-in 0s; -moz-transition: all 200ms ease-in 0s; -ms-transition: all 200ms ease-in 0s; cursor:pointer;}

.lrf ul li.wei { background-position:0 0;}

.lrf ul li.wei img { position:absolute; right:54px; top:-54px; width:120px; height:120px; padding:21px 30px 21px 20px; background:url(../images/wei-bg.png) no-repeat; display:none; z-index:998; }

.lrf ul li.wei:hover { background-position:-48px 0px; }

.lrf ul li.wei:hover img { display:block;}

.lrf ul li.totop { background-position:0 -106px;}

.lrf ul li.totop a { display:block; width:100%; height:100%;}

.lrf ul li.totop:hover { background-position:-48px -106px;}